--- 
vendor: "ESRI"
id: "49"
title: "Classi di pericolosità"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  per_dlg49: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  legenda: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  autorita: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  piano: 
    type: "string"
    esriLength: 170
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/49/queryables"